<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
      form {
        border: 1px solid white;
        border-collapse: collapse;
        font-family:Arial, Helvetica, sans-serif;
        font-weight: 600;
        font-size: small;
        background-color: #E05D5D;
      }
      header{ 
        background-color: #00A19D;
        padding: 30px;
        text-align:center;
        font-size: 35px;
        color: #FFB344;
      }
      footer {
        background-color: #D5BFBF;
        padding: 15px;
      }
    </style>
    <meta charset="UTF-8" />
    <title>Add Friend</title>
  </head>
  <body>
    <header>Add Friends</header>
      <form action="" method="POST" accept="utf-8">
        {% csrf_token %}
        {{form.as_p}}
        <input type = "submit" value="Add">
      </form>
    <footer></footer>
  </body>
</html>